Bug 168346 - [update] multimedia/qmmp to v0.5.5
Summary: [update] multimedia/qmmp to v0.5.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-26 11:50 UTC by RyōTa SimaMoto
Modified: 2012-05-29 17:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.67 KB, patch)
2012-05-26 11:50 UTC, RyōTa SimaMoto
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description RyōTa SimaMoto 2012-05-26 11:50:05 UTC
Version 0.5.5 is released.

* OSS4 plug-in now supports FreeBSD, and is enabled by default
* several bug fixes; updated translations (Russian, Japanese)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-05-26 11:50:49 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Pawel Pekala freebsd_committer 2012-05-28 22:23:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 3 dfilter service freebsd_committer 2012-05-29 17:15:14 UTC
pawel       2012-05-29 16:14:56 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/qmmp      Makefile distinfo pkg-plist 
  Log:
  Update to 0.5.5
  
  PR:             ports/168346
  Submitted by:   RyoTa SimaMoto <liangtai.s4@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.8       +6 -4      ports/multimedia/qmmp/Makefile
  1.4       +2 -2      ports/multimedia/qmmp/distinfo
  1.4       +2 -2      ports/multimedia/qmmp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Pawel Pekala freebsd_committer 2012-05-29 17:15:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!